.policy-list-section {
  padding: 30px 0;
}

.policy-list-section ul {
  list-style-type: none;
}

.policy-list-container {
  margin: 0 auto 24px;
  max-width: 1440px;
  padding: 0 16px;
}

.policy-list-title {
  padding: 0 16px 16px;
}

.policy-list-header-item {
  padding-top: 24px;
  width: 100%;
}

.policy-list-meta {
  padding: 14px 8px 24px;
  display: flex;
  justify-content: space-between;
  max-width: 1440px;
  margin: 0 auto;
  box-sizing: border-box;
}

.policy-list-meta .subheadline {
  padding-bottom: 0;
}

.policy-list-results-section ul {
  text-align: center;
  margin: 0 auto;
  max-width: 1440px;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-column-gap: 1em;
  grid-row-gap: 1em;
}

.policy-list-results-section li {
  grid-column: span 12;
}

.policy-list-item li a {
  text-decoration: none;
}

.policy-list-item-container {
  position: relative;
  padding: 14px 24px;
  background-color: var(--primary-neutral-light);
  border: 1.6px solid var(--primary-neutral-light);
  color: var(--primary-dark);
  text-align: left;
  height: 100%;
  box-sizing: border-box;
}

.policy-list-item-container:hover {
  border: 1.6px solid var(--primary-dark);
}

.policy-list-item-container:hover img {
  right: 16px;
  transition: right 0.2s linear;
}

.policy-list-item-category {
  color: var(--primary-neutral);
  display: inline-block;
  padding: 0;
  border-radius: 30px;
}

.policy-list-item-title {
  margin: 8px 0;
  font-weight: 600;
  padding-right: 64px;
  color: var(--primary-dark);
  padding: 0;
  width: 80%;
}

.policy-list-item-container img {
  position: absolute;
  right: 24px;
  transition: right 0.2s linear;
  transform: translateY(-50%);
  top: 50%;
}

.policy-list-results-section {
  text-align: center;
}

.policy-list-results-section .next-button {
  margin: 32px 0 24px;
}

.policy-list-category {
  background: var(--primary-neutral-light);
  padding: 8px 10px;
  display: inline-block;
  border-radius: 34px;
  margin: 0 10px 10px 0;
  text-align: center;
  border: 1.6px solid var(--primary-neutral-light);
}


.policy-list-category:hover {
  border: 1.6px solid var(--primary-dark);
}

.policy-list-category.selected {
  background: var(--primary-dark);
}

.policy-list-category a {
  text-decoration: none;
  color: var(--primary-dark);
}

.policy-list-category.selected a {
  color: var(--white);
}

.policy-list-category a span {
  width: 19px;
  line-height: 19px;
  font-weight: 600;
  border-radius: 50%;
  text-align: center;
  background: var(--white);
  color: var(--primary-dark);
  margin-left: 6px;
  display: inline-block;
}

@media (min-width: 700px) {
  .policy-list-section {
    padding: 0 32px;
  }

  .policy-list-section li {
    grid-column: span 6;
  }

  .policy-list-item-container {
    border-radius: 8px;
  }

  .policy-list-header-item {
    padding-top: 34px;
  }

  .policy-list-category {
    padding: 8px 8px 8px 16px;
  }

  .policy-list-category a span {
    width: 26px;
    line-height: 26px;
    font-size: 11px;
  }

  .policy-list-meta {
    justify-content: left;
  }

  .policy-list-meta .subheadline {
    margin-right: 56px;
  }
}

@media (min-width: 1000px) {
  .policy-list-results-section li {
    grid-column: span 4;
  }

  .policy-list-category {
    padding: 10px 10px 10px 24px;
  }

  .policy-list-category a span {
    width: 30px;
    line-height: 30px;
    font-size: 14px;
    margin-left: 16px;
  }
}
